import React from 'react';
import { shallow } from 'enzyme';
import ProjectSection from './ProjectSection';

describe('ProjectSection', () => {
  it('should render without crashing', () => {
    shallow(<ProjectSection />);
  });
});
